All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.olaptableview.html
Interface ShowDetailDataCompositeStyleKeysInterface

All Known Implementing Classes:
  ShowDetailDataComposite

    @SASScope(value="ALL")
    public interface ShowDetailDataCompositeStyleKeysInterface

This interface contains the keys that are used to retrieve and set the styles on the `ShowDetailDataComposite`.

Field Summary
`static java.lang.String` | `SHOWDETAIL_COLUMN_HEADERS_CHOICE_DIV_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `SHOWDETAIL_COLUMN_HEADERS_CHOICE_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `SHOWDETAIL_COLUMN_HEADERS_LABEL_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `SHOWDETAIL_TABLE_CONTAINER_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager

Field Detail

### SHOWDETAIL_TABLE_CONTAINER_STYLE

    static final java.lang.String SHOWDETAIL_TABLE_CONTAINER_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### SHOWDETAIL_COLUMN_HEADERS_LABEL_STYLE

    static final java.lang.String SHOWDETAIL_COLUMN_HEADERS_LABEL_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### SHOWDETAIL_COLUMN_HEADERS_CHOICE_STYLE

    static final java.lang.String SHOWDETAIL_COLUMN_HEADERS_CHOICE_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### SHOWDETAIL_COLUMN_HEADERS_CHOICE_DIV_STYLE

    static final java.lang.String SHOWDETAIL_COLUMN_HEADERS_CHOICE_DIV_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.